ISCSH#FEP - Feature #1773

keepalived [
11/05/2021 10:07 AM - shiyu cheng

Status: Resolved
Priority: Normal
Assignee: shiyu cheng
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/17/2021

0%
0.00 hour
0.00 hour

Description

1000000000eepalivedlkeepalivedlll

Subtasks:
Task # 1809: I00000000keepalivedd0000000DO0

Resolved

History

#1 - 11/05/2021 04:57 PM - shiyu cheng
- File keepalivedl [ .docx added
#2 - 11/08/2021 10:16 AM - xiangyang li

- Target version set to 3.0_web

#3 - 11/09/2021 10:12 AM - shiyu cheng
- File deleted (keepalivedl 1 .docx)

#4 - 12/07/2021 02:18 PM - xiangyang li

- Status changed from New to In Progress

#5 - 03/28/2022 10:17 AM - shiyu cheng

- Status changed from In Progress to Resolved

04/16/2025
